<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\transforms-1\files-1.1\runtime-1.0.0.aar\17aea0c32ad6b8e757169418ff539ba6\jars\classes.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="b62fdc4cfef174c1e456014195c83fa7de7dc041">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\13.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\transforms-1\files-1.1\appcompat-v7-26.1.0.aar\2ec1ddc807845854cf0071ca50968099\jars\classes.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="f428e2fbc9ed0b297e3a3f420e51e6982f66822d">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\1.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\modules-2\files-2.1\android.arch.core\common\1.0.0\a2d487452376193fc8c103dd2b9bd5f2b1b44563\common-1.0.0.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="a2d487452376193fc8c103dd2b9bd5f2b1b44563">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\15.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\modules-2\files-2.1\com.android.support\support-annotations\26.1.0\814258103cf26a15fcc26ecce35f5b7d24b73f8\support-annotations-26.1.0.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="0814258103cf26a15fcc26ecce35f5b7d24b73f8">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\11.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\transforms-1\files-1.1\support-core-ui-26.1.0.aar\4d8fd0389a1467a286bd28bba9fe8ddf\jars\classes.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="508f50705b4fde51a16259f29c854201a3044516">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\9.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\modules-2\files-2.1\android.arch.lifecycle\common\1.0.0\e414a4cb28434e25c4f6aa71426eb20cf4874ae9\common-1.0.0.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="e414a4cb28434e25c4f6aa71426eb20cf4874ae9">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\14.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\transforms-1\files-1.1\constraint-layout-1.0.2.aar\bce257d13b231f2a78a1e12ce7c62efc\jars\classes.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="44ee06abb66da30f5855e6bf54574e64cdcd982a">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\2.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\transforms-1\files-1.1\support-vector-drawable-26.1.0.aar\17cf732e3bfb7dc46f2b17ea2bc8a2e4\jars\classes.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="6f4138a4e065826cb044d49faea4cfd7191773d1">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\4.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\transforms-1\files-1.1\support-media-compat-26.1.0.aar\5658103e51c4e3c5a8852fc667d47a47\jars\classes.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="f97cf85b0fe70d37a705111dafa6b1b418ea1650">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\6.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\transforms-1\files-1.1\support-core-utils-26.1.0.aar\b49e9c0a864cc096ce0d49139baece76\jars\classes.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="233f60a165ae622c8b36731502ebbda0f65e1930">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\8.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\transforms-1\files-1.1\support-compat-26.1.0.aar\b97384748e6f3a6c81f0a90f40dd1b30\jars\classes.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="2442771a5590dd4eb4bce00c2e9dca9e22e4c963">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\10.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidSDK\extras\m2repository\com\android\support\constraint\constraint-layout-solver\1.0.2\constraint-layout-solver-1.0.2.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="b9cd8fc6bd15cb915735d34535db30ece0c44603">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\12.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\transforms-1\files-1.1\support-fragment-26.1.0.aar\48a10021eac355e510494c476d2449d2\jars\classes.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="7efef32744ca4a436492d5cf28c08698cc2af256">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\7.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\transforms-1\files-1.1\animated-vector-drawable-26.1.0.aar\d7b00d16830c347c3fd7588a6782c9e4\jars\classes.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="40392f30a601db5675cdf18192aab013d6fee6ec">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\3.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Boby\.gradle\caches\transforms-1\files-1.1\support-v4-26.1.0.aar\336b8dcc9f84aab7eb9d99cd11a7ca11\jars\classes.jar"
        jumboMode="false"
        min-sdk-version="14"
        optimize="true"
        revision="26.0.2"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="D:\my_new\projects\Andriod_projects\OKO_PRO_classic_v3_8_old\app\build\intermediates\transforms\preDex\release\5.jar" />
    </item>

</items>
